# Log file
*.log

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

# Gradle
.gradle/
build/

# IntelliJ
# Intellij (CE) files
*.iml
.idea/$*
.idea/artifacts
.idea/assetWizardSettings.xml
.idea/caches
.idea/gradle.xml
.idea/libraries
.idea/misc.xml
.idea/modules.xml
.idea/shelf/
.idea/tasks.xml
.idea/workspace.xml
.idea/usage.statistics.xml

